# Luthier (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Workshop |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 60 seconds (1:00) |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Produces Lyres from Gilded Wood and Strings. Part of the Lyres production chain for Latium, providing luxury goods for Patricians.

## Costs

**Build Cost:** 2 Timber, 3 Bricks, 3 Concrete, 3 Marble, 3 Mosaics

**Maintenance:** -30 gold/min, 10 Patricians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +4 |
| Belief | +2 |
| Knowledge | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |
| Happiness | +1 |

## Production

**Input:** [Gilded Wood](../goods/gilded-wood.md), [Strings](../goods/strings.md)

**Output:** [Lyres](../goods/lyres.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

### O'Buiochas, Master of Unwinding
- **Rarity:** Epic
- **Type:** Culture
- **Effect:** Luthier in range: Happiness area effect +1.5
- **Improves:** Luthier

### Exuperata, Popular Assemblist
- **Rarity:** Epic
- **Type:** Economic
- **Effect:** Workshops in range: Workforce needed -40%, Upkeep cost -80%
- **Improves:** Chair Maker, Luthier, Shield Beater, Tabulus, Gilder, Chariot Workshop

### The Aeolian Modist
- **Rarity:** Epic
- **Type:** Religion
- **Effect:** Lyres Chain in range: Productivity +35%
- **Improves:** Goldsmith, Luthier, Stringer, Sandarac Nursery, Sheep Farm, Gilder

## Related Buildings

- [Gilder (Latium)](./gilder-latium.md)
- [Stringer (Latium)](./stringer-latium.md)
- [Couch Maker (Latium)](./couch-maker-latium.md)
- [Tabulus (Latium)](./tabulus-latium.md)
- [Chassis Builder (Albion)](./chassis-builder-albion.md)
- [Shield Beater (Albion)](./shield-beater-albion.md)
- [Chariot Workshop (Albion)](./chariot-workshop-albion.md)
